Subject: Re: [PATCH v12 3/4] net: mdio: add unlocked mdiodev C45 bus accessors

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 2 Feb 2026 11:08:39 +0000

On Sun, Feb 01, 2026 at 02:25:03AM +0000, Daniel Golle wrote:
> Add helper inline functions __mdiodev_c45_read() and
> __mdiodev_c45_write(), which are the C45 equivalents of the existing
> __mdiodev_read() and __mdiodev_write() added by commit e6a45700e7e1
> ("net: mdio: add unlocked mdiobus and mdiodev bus accessors")
> 
> Signed-off-by: Daniel Golle <[email-masked]>

Sigh, there's too many versions of this patch series. While netdev has
a 24H period, there is also this - note the last sentence. The reason
this exists is to stop this exact problem, where ongoing discussion is
split across multiple different versions of the same series.

Resending after review
~~~~~~~~~~~~~~~~~~~~~~

Allow at least 24 hours to pass between postings. This will ensure reviewers
from all geographical locations have a chance to chime in. Do not wait
too long (weeks) between postings either as it will make it harder for reviewers
to recall all the context.

Make sure you address all the feedback in your new posting. *Do not post a new
version of the code if the discussion about the previous version is still
ongoing, unless directly instructed by a reviewer.*

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!